algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.18415946761767069
dataset: Lipophilicity
hparams:
  lr: 0.013956829079000713
  mlp_depth: 3
  mlp_width: 128
  penalty_weight: 14.678942067750615
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.0
representation: ECFP6
seed: 5
test_calibration_Spearman_0: 0.08359222859144211
test_calibration_Spearman_1: 0.04828552529215813
test_calibration_Spearman_2: -0.012493381276726723
test_calibration_Spearman_final: 0.08359222859144211
test_extra_mae_0: 0.6433102488517761
test_extra_mae_1: 0.6480576992034912
test_extra_mae_2: 0.6178086400032043
test_extra_mae_final: 0.6433102488517761
test_extra_pearson_0: 0.4795348346233368
test_extra_pearson_1: 0.48301389813423157
test_extra_pearson_2: 0.4877215623855591
test_extra_pearson_final: 0.4795348346233368
test_extra_r2_0: 0.1893073320388794
test_extra_r2_1: 0.17832893133163452
test_extra_r2_2: 0.22589510679244995
test_extra_r2_final: 0.1893073320388794
test_extra_spearman_0: 0.4543747007846832
test_extra_spearman_1: 0.4584682583808899
test_extra_spearman_2: 0.4652881622314453
test_extra_spearman_final: 0.4543747007846832
test_performance_MAE_0: 0.6433102488517761
test_performance_MAE_1: 0.6480576992034912
test_performance_MAE_2: 0.6178086400032043
test_performance_MAE_final: 0.6433102488517761
train_val_split: Perimeter
trial_seed: 25716
val_calibration_Spearman_0: 0.1647670716047287
val_calibration_Spearman_1: 0.23458760976791382
val_calibration_Spearman_2: 0.15312372148036957
val_calibration_Spearman_final: 0.1647670716047287
val_extra_mae_0: 0.7659816741943359
val_extra_mae_1: 0.7030197978019714
val_extra_mae_2: 0.7003071904182434
val_extra_mae_final: 0.7659816741943359
val_extra_pearson_0: 0.35695016384124756
val_extra_pearson_1: 0.4151843786239624
val_extra_pearson_2: 0.3640809953212738
val_extra_pearson_final: 0.35695016384124756
val_extra_r2_0: 0.06848865747451782
val_extra_r2_1: 0.1410231590270996
val_extra_r2_2: 0.07752597332000732
val_extra_r2_final: 0.06848865747451782
val_extra_spearman_0: 0.3989481031894684
val_extra_spearman_1: 0.4118185043334961
val_extra_spearman_2: 0.38595399260520935
val_extra_spearman_final: 0.3989481031894684
val_performance_MAE_0: 0.7659816741943359
val_performance_MAE_1: 0.7030197978019714
val_performance_MAE_2: 0.7003071904182434
val_performance_MAE_final: 0.7659816741943359
